#ifndef WCONFIG_H
#define WCONFIG_H

// Version defines
#define WT_SERIES 2
#define WT_MAJOR  2
#define WT_MINOR  4

/*! \brief A constant that encodes the library version of %Wt
 *
 * You may use this constant to check for the version of %Wt at build-time.
 */
#define WT_VERSION (((WT_SERIES & 0xff) << 24) | ((WT_MAJOR & 0xff) << 16) | ((WT_MINOR & 0xff) << 8))
#define WT_VERSION_STR "2.2.4"
#define WT_CLASS       "Wt2_2_4"

#define RUNDIR "/usr/wt/run"
#define WT_CONFIG_XML "/etc/wt/wt_config.xml"
#define WTHTTP_CONFIGURATION "/etc/wt/wthttpd"

/* #undef WTHTTP_WITH_ZLIB */

/* #undef WT_STATIC */
/* #undef WTHTTP_STATIC */
/* #undef WT_EXT_STATIC */

#endif

